// .po file like language pack
plupload.addI18n({
	'Select files' : 'Vyberte sР“С”bory',
	'Add files to the upload queue and click the start button.' : 'Pridajte sР“С”bory do zoznamu a potom spustite nahrР“РЋvanie.',
	'Filename' : 'NР“РЋzov sР“С”boru',
	'Status' : 'Stav',
	'Size' : 'VeР”С•kosР•Тђ',
	'Add files' : 'PridaР•Тђ sР“С”bory',
	'Stop current upload' : 'ZastaviР•Тђ nahrР“РЋvanie',
	'Start uploading queue' : 'SpustiР•Тђ nahrР“РЋvanie zoznamu',
	'Drag files here.' : 'Sem pretiahnite sР“С”bory.',
	'Start upload': 'SpustiР•Тђ nahrР“РЋvanie',
	'Uploaded %d/%d files': 'NahranР“Р…ch %d/%d sР“С”borov',
	'Using runtime: ': 'K odoslaniu sР“С”borov sa pouР•С•ije rozhranie: ',
	'N/A' : 'N/A',
	'File extension error.': 'ChybnР“Р… typ sР“С”boru.',
	'File size error.': 'SР“С”bor je prР“В­liР•РЋ veР”С•kР“Р….',
	'Init error.': 'Chyba inicializР“РЋcie.',
	'HTTP Error.': 'HTTP Chyba.',
	'Security error.': 'BezpeР”РЊnostnР“РЋ Chyba.',
	'Generic error.': 'Chyba.',
	'IO error.': 'IO Chyba',
	'Stop Upload': 'ZastaviР•Тђ nahrР“РЋvanie',
	'%d files queued': '%d sР“С”borov pridanР“Р…ch do zoznamu'
});